sha256: 7134f331d35772a94592d17cf56dec9fcc12b8f4238e97652846c87be6ba3b9b
real_size: null
zip_size: 342905887
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep21/open_data_millesime_2026-02-a_dep21_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep21/open_data_millesime_2026-02-a_dep21_csv_metadata.yml
